-- 基础信息
base_info = {
	group_id = 133213011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 11001, monster_id = 28030102, pos = { x = -3552.725, y = 200.264, z = -3348.344 }, rot = { x = 0.000, y = 97.750, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 12 },
	{ config_id = 11002, monster_id = 28020301, pos = { x = -3488.798, y = 211.266, z = -3359.539 }, rot = { x = 10.376, y = 100.540, z = 5.054 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 11003, monster_id = 28020301, pos = { x = -3496.645, y = 212.327, z = -3353.725 }, rot = { x = 4.353, y = 359.564, z = 348.565 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 11004, monster_id = 28030102, pos = { x = -3545.706, y = 200.082, z = -3341.641 }, rot = { x = 0.000, y = 215.101, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 12 },
	{ config_id = 11005, monster_id = 28020102, pos = { x = -3520.631, y = 201.136, z = -3423.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 11001, 11002, 11003, 11004, 11005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
